#### Common functionality of services--c--mail--o--mta--f--exim In4 lifecycle

## Bugs
* 

## Re-work/organize
* 

## New 
* 

## Understand the concept\options
* 


#### INTEGRATION

## Security
* 

## Service
* 

## Logitoring
* 

## Data safety
* 

-----
# Tags
#B - Bugs, #R - Re-work, #N - New
